Bug 266621 - gtk-qt-engine: bad rendering of gaim tab bar
gtk-qt-engine: bad rendering of gaim tab bar
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: gtk-qt-engine (Show other bugs)
7
i386 Linux
medium Severity low
: ---
: ---
Assigned To: Rex Dieter
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-08-30 06:35 EDT by Thomas Roessler
Modified: 2008-01-02 20:44 EST (History)
0 users

See Also:
Fixed In Version: 0.8-1.fc8
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-01-02 20:33:58 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
screenshot of the effect (38.57 KB, image/png)
2007-08-30 06:35 EDT, Thomas Roessler
no flags Details

  None (edit)
Description Thomas Roessler 2007-08-30 06:35:32 EDT
Description of problem:

The scroll arrows in the gaim tab bar are displayed badly when gtk-qt-engine is
installed.

Version-Release number of selected component (if applicable):

gtk-qt-engine-0.70-5.20070811svn.fc7

How reproducible:

Use gaim's tabbed mode, and shrink the window so the scroll buttons show. Use
them for a while.

See attachment for results.
Comment 1 Thomas Roessler 2007-08-30 06:35:32 EDT
Created attachment 180481 [details]
screenshot of the effect
Comment 2 Rex Dieter 2007-08-30 07:49:53 EDT
Can you report your issues upstream (too)?
https://bugs.freedesktop.org/enter_bug.cgi?product=GTK-Qt%20Engine
Much higher chance of getting their attention and seeing fixes.  When/if you do,
please give me the bug reference, so we can continue to track any issues.
Comment 3 Rex Dieter 2007-10-08 08:34:46 EDT
Possibly a variant of:
https://bugs.freedesktop.org/show_bug.cgi?id=4650
Comment 4 Fedora Update System 2007-12-13 17:18:30 EST
gtk-qt-engine-0.8-1.fc7 has been pushed to the Fedora 7 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update gtk-qt-engine'
Comment 5 Fedora Update System 2007-12-13 17:18:37 EST
gtk-qt-engine-0.8-1.fc8 has been pushed to the Fedora 8 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update gtk-qt-engine'
Comment 6 Fedora Update System 2007-12-15 12:50:14 EST
gtk-qt-engine-0.8-1.fc7 has been pushed to the Fedora 7 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update gtk-qt-engine'
Comment 7 Fedora Update System 2008-01-02 20:33:55 EST
gtk-qt-engine-0.8-1.fc8 has been pushed to the Fedora 8 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 8 Fedora Update System 2008-01-02 20:44:08 EST
gtk-qt-engine-0.8-1.fc7 has been pushed to the Fedora 7 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.